*{margin: 0px; padding: 0px;}
img{margin: 0px;padding: 0px;} 
h1{color: #000000; background-color: #7d95db; padding: 5px; padding-left: 10px; height:50px;} 
p{padding-left: 10px; margin-bottom: 1em;} 
h2,h3{padding-left: 10px;background-color: #cfcfcf; } 
h4,h5{padding-left: 10px} 
pre{font-family: fixed,monospace,"Courier New",courier}
table{margin: 10px; margin-botton: 20px;}
ul{padding-left: 15px; margin-left: 10px; margin-bottom: 15px;}
ol{padding-left: 30px; margin-left: 10px; margin-bottom: 15px;}